<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xFE373025</Drawable>
		<Albedo>0xFABB53E9</Albedo>
		<Normal>0x657CBD6</Normal>
		<Material>0xD34190D6</Material>
		<Palette>0xB562025C</Palette>
		<PrimaryColor>250</PrimaryColor>
		<SecondaryColor>254</SecondaryColor>
		<TertiaryColor>52</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x6E03E63E</Drawable>
		<Albedo>0xE9B9876C</Albedo>
		<Normal>0x1AE8D3FE</Normal>
		<Material>0xA1EC3BE4</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>44</PrimaryColor>
		<SecondaryColor>45</SecondaryColor>
		<TertiaryColor>1</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x8FE29863</Drawable>
		<Albedo>0x88C509D1</Albedo>
		<Normal>0x8AB3B24B</Normal>
		<Material>0x2FE9EE69</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>129</PrimaryColor>
		<SecondaryColor>127</SecondaryColor>
		<TertiaryColor>61</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x32402AC0</Drawable>
		<Albedo>0x4FEBF20C</Albedo>
		<Normal>0x5862C3FA</Normal>
		<Material>0x2F4F0F19</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>254</PrimaryColor>
		<SecondaryColor>249</SecondaryColor>
		<TertiaryColor>243</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x5A9F9566</Drawable>
		<Albedo>0x2952741C</Albedo>
		<Normal>0x9EEA3DAC</Normal>
		<Material>0xB6F36FF0</Material>
		<Palette>0xB9E7F722</Palette>
		<PrimaryColor>247</PrimaryColor>
		<SecondaryColor>247</SecondaryColor>
		<TertiaryColor>247</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA501942D</Drawable>
		<Albedo>0xB7A7A415</Albedo>
		<Normal>0xE0E69085</Normal>
		<Material>0x7D321839</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>55</PrimaryColor>
		<SecondaryColor>123</SecondaryColor>
		<TertiaryColor>53</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xC3195903</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
